/*========================================================================================================
                                                    HTML
========================================================================================================*/
html {
    position: relative;
    min-height: 100%;
}

body {
    background-color: white;
    padding: 0;
    margin: 0;
    text-align: center;
}

h1,h2,h3,h4,h5 {
    color: orange;
    font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
    font-weight: bold;
}

p,li {
/*    color: black;  */
    font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
    font-weight: lighter;    
}

#contacttab { /* Set for each page */
    background-color: orange;
    color: white;
    font-weight: bold;
    font-size: 20px;
}

/*========================================================================================================
                                                MAIN CONTENT
========================================================================================================*/
#main-content {
    width: 100%;
    height: auto;
    min-height: 1600px;
    padding: 120px 0 0 0;
    margin-bottom: -400px; /* Footer Fix */
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~
            CONTENTS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#banner {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0 auto;
    border-top-style: double;
    border-bottom-style: double;
    border-color: black;
    border-width: medium;
}

#banner h1 {
    font-size: 75px;   
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#part1 {
    width: 80%;
    height: auto;
    min-height: 300px;
    padding: 0;
    margin: 0 auto;
/*    background-color: purple;*/
}

#part1 ul {
    width: 100%;
    height: auto;
    display: block;
    padding: 0;
    margin: 0 auto;
}

#part1 ul li {
    width: 40%;
    height: auto;
    padding: 5%;
    margin: 0 auto;
    display: inline-block;
/*    background-color: grey;*/
    text-align: left;
    vertical-align: top;
    word-wrap: break-word;  
}

#part1 ul li h2 {
    padding: 0;
    margin: 0;
    font-size: 36px;
}

#part1 ul li p {
    padding: 0;
    margin: 0;
    font-size: 24px;
}

#part1 ul li p b {
    font-size: 30px;   
}

#part1 ul li p img {
    height: 24px;
    width: auto;
    padding: 0 5px 0 0;
    margin: 0;
}

/* START OF FORM */
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

#feedback-page{
	text-align:center;
}

#form-main{
	width:100%;
}

#form-div {
	background-color:rgba(72,72,72,0.4);
    padding: 5%;
	width: 90%;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
}

.feedback-input {
	color:#3c3c3c;
	font-family: Helvetica, Arial, sans-serif;
    font-weight:500;
	font-size: 18px;
	border-radius: 0;
/*	line-height: 22px;*/
	background-color: #fbfbfb;
	padding: 13px 13px 13px 54px;
	margin-bottom: 10px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
  border: 3px solid rgba(0,0,0,0);
}

.feedback-input:focus{
	background: #fff;
	box-shadow: 0;
	border: 3px solid #3498db;
	color: #3498db;
	outline: none;
    padding: 13px 13px 13px 54px;
}

.focused{
	color:#30aed6;
	border:#30aed6 solid 3px;
}

/* Icons ---------------------------------- */
#name{
	background-image: url(http://rexkirby.com/kirbyandson/images/name.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#name:focus{
	background-image: url(http://rexkirby.com/kirbyandson/images/name.svg);
	background-size: 30px 30px;
	background-position: 8px 5px;
    background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email{
	background-image: url(http://rexkirby.com/kirbyandson/images/email.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email:focus{
	background-image: url(http://rexkirby.com/kirbyandson/images/email.svg);
	background-size: 30px 30px;
  background-position: 11px 8px;
	background-repeat: no-repeat;
}

#comment{
	background-image: url(http://rexkirby.com/kirbyandson/images/comment.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

textarea {
    width: 100%;
    height: 150px;
    line-height: 150%;
    resize:vertical;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	background-color:white;
}

#button-blue{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	float:left;
	width: 100%;
	border: #fbfbfb solid 4px;
	cursor:pointer;
	background-color: #3498db;
	color:white;
	font-size:24px;
	padding-top:22px;
	padding-bottom:22px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
    margin-top:-4px;
    font-weight:700;
}

#button-blue:hover{
	background-color: rgba(0,0,0,0);
	color: #0493bd;
}
	
.submit:hover {
	color: #3498db;
}
	
.ease {
	width: 0px;
	height: 74px;
	background-color: #fbfbfb;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	-ms-transition: .3s ease;
	transition: .3s ease;
}

.submit:hover .ease{
  width:100%;
  background-color:white;
}
/* END OF FORM */

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#part2 {
    width: 80%;
    height: auto;
    min-height: 300px;
    padding: 0;
    margin: 0 auto;
    background-color: green; 
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.clearfooter { /* Footer Fix */
    height: 400px;
    clear: both;
}

/*========================================================================================================
                                            MEDIA QUERIES
========================================================================================================*/
@media only screen and (max-width : 1440px),
only screen and (max-device-width : 1440px){
    #banner h1 {font-size: 50px;}
    #part1 ul li {display: block;}
}

@media only screen and (max-width : 940px),
only screen and (max-device-width : 940px){
    #part1 ul li h2 {font-size: 22px;}
    #part1 ul li p {font-size: 10px;}
    #part1 ul li p b {font-size: 16px;}
    #part1 ul li p img {height: 10px;}
    .feedback-input {font-size: 10px; padding: 13px 13px 13px 34px;}
    .feedback-input:focus {padding: 13px 13px 13px 34px;}
    #name {background-size: 20px 20px; background-position: 4px;}
    #name:focus {background-size: 20px 20px; background-position: 4px;}
    #email {background-size: 20px 20px; background-position: 4px;}
    #email:focus {background-size: 20px 20px; background-position: 4px;}
    #comment {background-size: 20px 20px; background-position: 4px 8px;}
    #comment:focus {background-size: 20px 20px; background-position: 4px 8px;}
    #button-blue {font-size: 12px;}
    .ease {height: 62px;}
}
 
@media only screen and (max-width : 720px),
only screen and (max-device-width : 720px){
    
}
 
@media only screen and (max-width : 530px),
only screen and (max-device-width : 530px){
    
}

@media only screen and (max-width : 320px),
only screen and (max-device-width : 320px){
    
}